13. Januar 2013 10:37

Wenn ich das Geschrei hier so lese ... (Editiert vom Verfasser am 13.01.13 um 11:23)

... frage ich mich schon, was die "Profis" nach dem  27. Oktober 2012
gemacht haben.

Wer in drei Monaten keine Verfahren und Methoden zum Bändigen des
Java-Zoos erarbeiten konnte, sollte dringend externe Hilfe in
Anspruch nehmen.
Und wer sich jetzt ertappt/aufdenschlipsgetreten fühlt, darf den
Beitrag gerne rot anmalen.

mfg, Tom

Edit: Wer "ernsthaft" auf Java angewiesen ist, hat den 6er Zweig
höchstwahrscheinlich noch nicht verlassen und kann sich ganz
entspannt zurücklehnen. 1.6.0 scheint ab u36 nicht betroffen.
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-0422

Anzeige